spring.datasource.url=jdbc:mysql://localhost:33306/db_springboot_cloud?serverTimezone=Europe/Madrid&allowPublicKeyRetrieval=true&useSSL=false
spring.datasource.username=root
spring.datasource.password=cacioc
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.database-platform=org.hibernate.dialect.MySQL57Dialect
spring.jpa.hibernate.ddl-auto=create

logging.level.org.hibernate.SQL=debug